{26808: {maintopic: jobausschreibung}, 27017: {maintopic: jobausschreibung}, 27070: {
    maintopic: ausleihen}, 27083: {maintopic: ausleihen}, 27086: {maintopic: information},
  27094: {maintopic: information}, 27096: {maintopic: jobausschreibung}, 27102: {
    maintopic: studium}, 27118: {maintopic: information}, 27127: {maintopic: studium},
  27130: {maintopic: information}, 27133: {maintopic: information}, 27141: {maintopic: information},
  27146: {maintopic: information}, 27166: {maintopic: umfragen}, 27171: {maintopic: ausleihen},
  27178: {maintopic: studium}, 27182: {maintopic: studium}, 27197: {maintopic: information},
  27201: {maintopic: information}, 27218: {maintopic: information}, 27219: {maintopic: studium},
  27222: {maintopic: information}, 27226: {maintopic: ausleihen}, 27420: {answered: true,
    maintopic: studium}, 27422: {answered: true, maintopic: studium}, 27425: {answered: false,
    maintopic: studium}, 27431: {answered: false, maintopic: information}, 27434: {
    answered: false, maintopic: information}, 27435: {answered: false}, 27438: {answered: false,
    maintopic: information}, 27439: {answered: true, maintopic: studium}, 27441: {
    answered: false, maintopic: studium}, 27444: {answered: true, maintopic: ausleihen},
  27454: {answered: false, maintopic: information}, 27455: {answered: false, maintopic: information},
  27456: {answered: false, maintopic: studium}, 27457: {answered: false, maintopic: jobausschreibung},
  27468: {answered: true, maintopic: studium}, 27489: {answered: false, maintopic: information},
  27490: {answered: false, maintopic: fachschaftenzeugs}, 27491: {answered: false,
    maintopic: jobausschreibung}, 27492: {answered: false, maintopic: information},
  27495: {answered: false, maintopic: information}, 27496: {answered: true, maintopic: ausleihen},
  27497: {answered: false, maintopic: information}, 27500: {answered: true, maintopic: studium},
  27501: {answered: false, maintopic: information}, 27514: {answered: true, maintopic: studium},
  27515: {answered: true, maintopic: studium}, 27518: {answered: true, maintopic: studium},
  27523: {answered: false, maintopic: jobausschreibung}, 27526: {answered: false,
    maintopic: studium}, 27536: {answered: true, maintopic: studium}, 27541: {answered: true,
    maintopic: studium}, 27542: {answered: false, maintopic: studium}, 27543: {answered: false,
    maintopic: information}, 27544: {answered: true, maintopic: studium}, 27545: {
    answered: false, maintopic: umfragen}, 27546: {answered: false, maintopic: information},
  27547: {answered: false, maintopic: studium}, 27549: {answered: false}, 27550: {
    answered: false, maintopic: information}, 27553: {answered: false, maintopic: information},
  27558: {answered: false}, 27560: {answered: false, maintopic: ausleihen}, 27562: {
    answered: false}, 27564: {answered: false, maintopic: jobausschreibung}, 27565: {
    answered: true, maintopic: ausleihen}, 27566: {answered: false, maintopic: information},
  27567: {answered: false, maintopic: information}, 27568: {answered: false}, 27575: {
    answered: false, maintopic: information}, 27577: {answered: false, maintopic: information},
  27579: {answered: true, maintopic: diplomarbeit}, 27582: {answered: false, maintopic: studium},
  27583: {answered: true, maintopic: studium}, 27584: {answered: false, maintopic: studium},
  27585: {answered: false, maintopic: information}, 27586: {answered: false, maintopic: ausleihen},
  27587: {answered: false, maintopic: information}, 27588: {answered: false, maintopic: ausleihen},
  27592: {answered: false, maintopic: studium}, 27597: {answered: false, maintopic: jobausschreibung},
  27598: {answered: false, maintopic: umfragen}, 27604: {answered: false, maintopic: umfragen},
  27607: {answered: false, maintopic: information}}
